Get a paged list of all payment accounts the user has access to for a specific merchant.Ask AIget https://api-sandbox.nofrixion.com/api/v1/accounts/pagedAuthorization: End user or Merchant token (IP address whitelisted) is required.Query ParamsmerchantIDuuidThe merchantID of the accounts to retrieve.currencyarray of stringsOptional. Array. If specified will only return accounts for these currencies.currencyADD stringconnectedAccountsbooleanDefaults to falseOptional include connected accounts along with payment accounts.truefalsepageNumberint32Optional. The page number to retrieve.pageSizeint32Optional. The number of accounts per page.searchstringThe text filter to apply to retrieve accounts with a similar account name, IBAN etc.sortstringOptional expression to sort the order of the accounts. Example "AvailableBalance desc,Inserted asc".onlyConnectAccountsbooleanDefaults to falseOnly return connected accountstruefalseonlyArchivedbooleanDefaults to falseFlag that indicates whether to fetch only archived accounts or not.truefalseincludeArchivedbooleanDefaults to falseFlag that indicates whether to fetch archived accounts or not.truefalseincludeChildMerchantsbooleanDefaults to falseFlag that indicates whether to include accounts from child merchants.truefalseHeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsontext/plainAllowed:application/jsontext/jsontext/plainResponse 200Returns the list of accounts for the merchant.Updated 9 months ago